table .shadowTable
{
	margin:0;
	padding:0;
	table-layout:auto;
	border:none;
	border-width:0px;
	border-spacing:0px;	
	border-collapse:collapse;
	background: transparent;
}

.shadowbottomLeft
{ 
	background-image:url('http://inbar.a6.pl/include_web/shadow/bottomLeft.png');
	background-repeat: no-repeat;
	background-position: right top;
	width:9px;
	height:9px;
	border-collapse:collapse;
border:none;
}

.shadowbottom
{ 
	border:none;	
	padding=0;		
        margin:0;
	background-image:url('http://inbar.a6.pl/include_web/shadow/bottom.png');
	background-repeat: repeat-x;
	background-position: right top;
	height:9px	
}

.shadowright
{ 
	border:none;	
	padding=0;		
	background-image:url('http://inbar.a6.pl/include_web/shadow/right.png');
	background-repeat: y-repeat;
	background-position: left top;
	width:9px	
}

.shadowbottomRight
{ 
	border:none;
	padding=0;		
	background-image:url('http://inbar.a6.pl/include_web/shadow/bottomRight.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	width:9px;
	height:9px;	
	border-collapse:collapse	
}

.shadowtopRight
{ 
	border:none;	
	padding=0;	
	background-image:url('http://inbar.a6.pl/include_web/shadow/topRight.png');	
	background-repeat: no-repeat;
	background-position: left bottom;
	width:9px;
	height:9px;	
}

.shadowtopRightAndRight
{ 
	position:relative;
	left:0;
	top:0;
	border:none;	
	padding=0;		
	background-image:url('http://inbar.a6.pl/include_web/shadow/topRightAndRight.png');	
	background-repeat: no-repeat;
	background-position: left top;
        background-color: transparent;
	width:9px;
}

.shadowtextOfShadowTable
{
	border:1px dotted black;
	position:relative;
	left: 0px;
	top: 0px;	
	padding: 10px;
	background: #ffc;
	width:auto;	
}

